%define upstream_name    Template-Plugin-Clickable
%define upstream_version 0.06

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 2

Summary:    Make URLs clickable in HTML 
License:    Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/Template/%{upstream_name}-%{upstream_version}.tar.bz2


Buildrequires:  perl(Template)
Buildrequires:  perl(URI::Find)
Buildrequires:  perl(UNIVERSAL::require)
buildArch:      noarch


%description
Template::Plugin::Clickable is a plugin for TT, which allows you to filter
HTMLs clickable.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%check
%{__make} test

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc README Changes
%{perl_vendorlib}/Template
%{_mandir}/*/*

%changelog

* Sun Jan 13 2013 umeabot <umeabot> 0.60.0-2.mga3
+ Revision: 373132
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Jan 24 2011 jquelin <jquelin> 0.60.0-1.mga1
+ Revision: 36568
- mageia rebuild
- imported package perl-Template-Plugin-Clickable

